Bug 1031294 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED DUPLICATE of bug 1031291
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b7055639ecf1f5450051c0f0198...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 09:53 EST by Chuck Grieshaber
Modified: 2013-11-18 09:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 09:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (87.40 KB, text/plain)
2013-11-16 09:53 EST, Chuck Grieshaber
no flags Details

  None (edit)
Description Chuck Grieshaber 2013-11-16 09:53:19 EST
Additional info:
reporter:       libreport-2.1.9
general protection fault: 0000 [#1] SMP 
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE rc_hauppauge em28xx_rc rc_core lgdt330x ip6t_REJECT xt_conntrack em28xx_dvb dvb_core em28xx_alsa bnep bluetooth ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw tuner_xc2028 tuner tvp5150 snd_hda_codec_hdmi x86_pkg_temp_thermal coretemp kvm_intel kvm crc32_pclmul crc32c_intel iTCO_wdt iTCO_vendor_support eeepc_wmi asus_wmi ghash_clmulni_intel sparse_keymap rfkill serio_raw suunto microcode em28xx snd_hda_codec_realtek snd_usb_audio i2c_i801 uvcvideo snd_usbmidi_lib videobuf2_vmalloc snd_rawmidi videobuf2_memops videobuf2_core tveeprom v4l2_common videodev media snd_hda_intel snd_hda_codec snd_hwdep lpc_ich snd_seq mfd_core snd_seq_device r8169 snd_pcm mii snd_page_alloc snd_timer snd mei_me mei soundcore shpchp mperf uinput usb_storage nouveau mxm_wmi i2c_algo_bit drm_kms_helper firewire_ohci ttm firewire_core crc_itu_t drm i2c_core video wmi
CPU: 1 PID: 2271 Comm: chrome Not tainted 3.11.6-200.fc19.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V LK, BIOS 0817 09/10/2012
task: ffff8801e6ae6320 ti: ffff8801e12c0000 task.ti: ffff8801e12c0000
RIP: 0010:[<ffffffff8119b0da>]  [<ffffffff8119b0da>] mem_cgroup_charge_statistics.isra.21+0x1a/0xa0
RSP: 0018:ffff8801e12c1a70  EFLAGS: 00010202
RAX: 0000000000000003 RBX: f7ff880216022210 RCX: 00000000ffffffff
RDX: 0000000000000001 RSI: ffffea0006f84480 RDI: f7ff880216022210
RBP: ffff8801e12c1a90 R08: ffff8801e133e678 R09: 0000000000000001
R10: 0000000000000000 R11: 0000000000000000 R12: ffffea0006f84480
R13: ffffea0006f84480 R14: 0000000000000001 R15: f7ff880216022000
FS:  00007f029a1cea00(0000) GS:ffff88021ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000012c81ff4a064 CR3: 00000001e4b6e000 CR4: 00000000001407e0
Stack:
 ffffea0006f844c0 ffff880214661120 ffffea0006f84480 0000000000000001
 ffff8801e12c1ad0 ffffffff8119c817 0000000000000000 ffffea0006f84480
 0000000000000001 000029f993a9b000 000029f993c00000 ffff8801e12c1c40
Call Trace:
 [<ffffffff8119c817>] __mem_cgroup_uncharge_common+0xc7/0x380
 [<ffffffff811a1667>] mem_cgroup_uncharge_page+0x57/0x60
 [<ffffffff81171089>] page_remove_rmap+0x99/0x150
 [<ffffffff81162934>] ? __tlb_remove_page+0x94/0xf0
 [<ffffffff811637d0>] unmap_single_vma+0x4a0/0x910
 [<ffffffff81164c89>] unmap_vmas+0x49/0x90
 [<ffffffff8116dc1c>] exit_mmap+0x9c/0x170
 [<ffffffff81064514>] mmput+0x64/0xe0
 [<ffffffff8106940f>] do_exit+0x27f/0xa20
 [<ffffffff81069c2f>] do_group_exit+0x3f/0xa0
 [<ffffffff810785bc>] get_signal_to_deliver+0x1cc/0x5d0
 [<ffffffff81012428>] do_signal+0x48/0x5e0
 [<ffffffff8155e8e5>] ? sk_run_filter+0x295/0x700
 [<ffffffff810e6496>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81012a30>] do_notify_resume+0x70/0xa0
 [<ffffffff81657152>] int_signal+0x12/0x17
Code: e7 e8 cb 32 4b 00 31 c0 e9 e6 fe ff ff 0f 1f 40 00 0f 1f 44 00 00 55 48 89 e5 41 55 49 89 f5 41 54 53 48 89 fb 48 83 ec 08 84 d2 <48> 8b 07 4c 63 e1 74 3e 65 4c 01 60 08 49 8b 45 00 f6 c4 80 75 
RIP  [<ffffffff8119b0da>] mem_cgroup_charge_statistics.isra.21+0x1a/0xa0
 RSP <ffff8801e12c1a70>

Potential duplicate: bug 879830
Comment 1 Chuck Grieshaber 2013-11-16 09:53:30 EST
Created attachment 824905 [details]
File: dmesg
Comment 2 Josh Boyer 2013-11-18 09:57:50 EST

*** This bug has been marked as a duplicate of bug 1031291 ***

Note You need to log in before you can comment on or make changes to this bug.